Template:Alert/styles.css: Difference between revisions

ArrowHead294 (talk | contribs)
mNo edit summary
Tag: Reverted
Undo revision 223313 by FloraC (talk). Doesn't seem like it
Tag: Undo
 
(5 intermediate revisions by 2 users not shown)
Line 9: Line 9:
{
{
margin: 16px 0px 16px 0px;
margin: 16px 0px 16px 0px;
padding-left: 4px;
text-align: left;
text-align: left;
vertical-align: top;
vertical-align: top;
Line 16: Line 17:
{
{
padding-right: 0.2em;
padding-right: 0.2em;
}
.alert-label
{
padding-left: 4px;
}
}